&Browse...=浏览(&B)...
&Help ID:=帮助ID(&H):
&Name:=名称(&N):
&Save to:=保存到(&S):
Attachments=附件
Comments=注释
Eclipse Help=Eclipse 帮助
Failed to compress the file: %1=压缩文件失败: %1
Failed to create zip file: %1=创建zip文件失败：%1
Failed to get XML.=获得XML失败
Failed to save the jar file: %1=保存Jar文件失败: %1
Failed to save the toc file: %1=保存toc文件失败: %1
File Name of &Jar:=Jar文件名(&J):
Finished to create Eclipse Help toc file: %1=创建Eclipse帮助toc文件成功：%1
Finished to create the Eclipse Help jar file: %1=创建Eclipse帮助文件成功: %1
General=常规
Help &Version:=帮助版本(&V):
New Eclipse Help=新Eclipse帮助
Please select the Help File path.=请选择帮助文件路径
Please set a book ID.=请设置书籍ID。
Please set a book version.=请设置书籍版本。
Please set the help file path.=请设置帮助文件路径。
Please set the name of help=请设置帮助名称。